<template>
  <uv-swiper :list="images" :interval="10000" :height="90" />
</template>

<script>
export default {
  name: "carousel-banner",
  data() {
    return {
      images: [
          '/static/home/carousel01.png'
      ]
    }
  }
}
</script>

<style scoped>

</style>
